Conveyor Belts Map 1.12

0 231

Please note Conveyor Belts Map 1.12:

  • Conveyor Belts Map 1.12 command requires Minecraft 1.12 – Snapshot 17w06a
  • You will need to enable snapshots in the Minecraft Launcher to select this version.
  • It will NOT work in older client versions.

Move items, mobs, players and more in Mr_Moose’s first 1.12 only one command creation, Conveyor Belts!

Screenshot:

conveyor-belts-1.png
conveyor-belts-2.png

Download Links:

For Minecraft 1.12

Download link

Author: MR_MOOSE
Credits : mod-minecraft.net




Leave A Reply

Your email address will not be published.

We use cookies to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners who may combine it with other information that you’ve provided to them or that they’ve collected from your use of their services. You consent to our cookies if you continue to use our website. Accept Read More